wordpress wordpress 2.6 vulnerabilities and exploits

(subscribe to this query)

4.9
CVSSv2
CVE-2009-2334
Wordpress Wordpress 2.3.3Wordpress Wordpress 2.3.2Wordpress Wordpress 2.2.2Wordpress Wordpress 2.2.1Wordpress Wordpress 2.1.1Wordpress Wordpress 2.1Wordpress Wordpress 2.6Wordpress Wordpress 2.3.1Wordpress Wordpress 2.2.0Wordpress Wordpress 2.2Wordpress Wordpress 2.0.9Wordpress Wordpress 2.0.8Wordpress Wordpress 2.0.11Wordpress Wordpress 2.0.10 Rc2Wordpress Wordpress 1.5.1.3Wordpress Wordpress 1.5.1.2Wordpress Wordpress 1.2.2Wordpress Wordpress 1.2.1Wordpress Wordpress 2.5.1Wordpress Wordpress 2.5Wordpress Wordpress 2.3Wordpress Wordpress 2.2 Revision5003Wordpress Wordpress 2.1.3 Rc2Wordpress Wordpress 2.1.3 Rc1Wordpress Wordpress 2.0.7Wordpress Wordpress 2.0.6Wordpress Wordpress 2.0.10 Rc1Wordpress Wordpress 2.0.10Wordpress Wordpress 1.5.1.1Wordpress Wordpress 1.5.1Wordpress Wordpress 1.5-strayhornWordpress Wordpress 1.2-mingusWordpress Wordpress 1.2-deltaWordpress Wordpress 1.0.2Wordpress Wordpress 1.0.1-milesWordpress Wordpress 0.711Wordpress Wordpress 0.71-goldWordpress Wordpress 2.6.1Wordpress Wordpress 2.6.3Wordpress Wordpress Mu 1.2.4Wordpress Wordpress Mu 2.6Wordpress Wordpress Mu 2.6.1Wordpress Wordpress 2.0.3Wordpress Wordpress 2.0.2Wordpress Wordpress 1.6Wordpress Wordpress 1.5.2Wordpress Wordpress 1.3.1Wordpress Wordpress 1.2Wordpress Wordpress 1.0Wordpress Wordpress 0.72Wordpress Wordpress 0.6.2Wordpress Wordpress 0.6.2.1Wordpress Wordpress Mu 1.2Wordpress Wordpress Mu 1.2.1Wordpress Wordpress Mu 1.3.1Wordpress Wordpress Mu 1.3.2Wordpress Wordpress Mu 1.3.3Wordpress Wordpress Mu 2.6.5Wordpress Wordpress MuWordpress Wordpress 1.0.2-blakeyWordpress Wordpress Mu 1.2.2Wordpress Wordpress Mu 1.2.3Wordpress Wordpress Mu 1.5.1Wordpress Wordpress Mu 1.5Wordpress WordpressWordpress Wordpress 2.6.5Wordpress Wordpress 2.2 Revision5002Wordpress Wordpress 2.2.3Wordpress Wordpress 2.1.3Wordpress Wordpress 2.1.2Wordpress Wordpress 2.0.5Wordpress Wordpress 2.0.4Wordpress Wordpress 2.0.1Wordpress Wordpress 2.0Wordpress Wordpress 1.5Wordpress Wordpress 1.4Wordpress Wordpress 1.0.1Wordpress Wordpress 1.0-platinumWordpress Wordpress 0.71Wordpress Wordpress 0.7Wordpress Wordpress Mu 1.1Wordpress Wordpress Mu 1.1.1Wordpress Wordpress Mu 1.2.5aWordpress Wordpress Mu 1.3Wordpress Wordpress Mu 2.6.2Wordpress Wordpress Mu 2.6.3
4.3
CVSSv2
CVE-2008-3233